[
  {
    "code": "1",
    "activityGroupCode": "TAM001",
    "label": "Semestre 01 - 2021",
    "weekCount": 2,
    "schedulableShiftCode": "FIRST_SECOND_AND_THIRD",
    "startDate": "2021-01-04"
  },
  {
    "code": "1",
    "activityGroupCode": "TAM002",
    "label": "Fonctionnement Normal",
    "weekCount": 2,
    "schedulableShiftCode": "FIRST_SECOND_AND_THIRD",
    "startDate": "2020-01-06"
  },
  {
    "code": "1",
    "activityGroupCode": "TAM003",
    "label": "Fonctionnement Normal",
    "weekCount": 2,
    "schedulableShiftCode": "ALL",
    "startDate": "2021-01-01"
  },
  {
    "code": "1",
    "activityGroupCode": "TAM010",
    "label": "Standard",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2021-01-04"
  },
  {
    "code": "1",
    "activityGroupCode": "TAM011",
    "label": "Standard",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2021-01-04"
  },
  {
    "code": "2",
    "activityGroupCode": "TAM011",
    "label": "Standard 2",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2023-02-06"
  },
  {
    "code": "1",
    "activityGroupCode": "TAM012",
    "label": "Standard 2021",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2021-01-04"
  },
  {
    "code": "2",
    "activityGroupCode": "TAM012",
    "label": "NOEL",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2021-12-20"
  },
  {
    "code": "3",
    "activityGroupCode": "TAM012",
    "label": "Standard 2022",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2022-01-03"
  },
  {
    "code": "1",
    "activityGroupCode": "TAM017",
    "label": "Fonctionnement en cours",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2022-08-08"
  },
  {
    "code": "2",
    "activityGroupCode": "TAM017",
    "label": "Fonctionnement à venir 1",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2035-08-13"
  },
  {
    "code": "3",
    "activityGroupCode": "TAM017",
    "label": "Fonctionnement à venir 2",
    "weekCount": 1,
    "schedulableShiftCode": "ALL",
    "startDate": "2055-08-10"
  },
  {
    "code": "1",
    "label": "Fonctionnement En cours",
    "activityGroupCode": "TAM016",
    "startDate": "2022-08-08",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "2",
    "label": "Fonctionnement à venir1",
    "activityGroupCode": "TAM016",
    "startDate": "2035-08-13",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "3",
    "label": "Fonctionnement à venir2",
    "activityGroupCode": "TAM016",
    "startDate": "2055-08-09",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "1",
    "label": "Fonctionnement Standard",
    "activityGroupCode": "TAM004",
    "startDate": "2022-08-08",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "2",
    "label": "Fonctionnement entre 2 cycles",
    "activityGroupCode": "TAM004",
    "startDate": "2035-08-13",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "3",
    "label": "Fonctionnement à venir",
    "activityGroupCode": "TAM004",
    "startDate": "2055-08-10",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "4",
    "label": "Fonctionnement dernier cycle",
    "activityGroupCode": "TAM004",
    "startDate": "2070-08-04",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "1",
    "label": "Fonctionnement Standard",
    "activityGroupCode": "TAM005",
    "startDate": "2022-11-07",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "1",
    "label": "Fonctionnement En cours",
    "activityGroupCode": "TAM013",
    "startDate": "2022-08-08",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "2",
    "label": "Fonctionnement à venir1",
    "activityGroupCode": "TAM013",
    "startDate": "2035-08-13",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "3",
    "label": "Fonctionnement à venir2",
    "activityGroupCode": "TAM013",
    "startDate": "2055-08-09",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "1",
    "label": "Fonctionnement à venir1",
    "activityGroupCode": "TAM014",
    "startDate": "2035-08-13",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "2",
    "label": "Fonctionnement à venir2",
    "activityGroupCode": "TAM014",
    "startDate": "2055-08-09",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "1",
    "label": "Fonctionnement AST1",
    "activityGroupCode": "TAM022",
    "startDate": "2023-01-30",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "2",
    "label": "Fonctionnement AST2",
    "activityGroupCode": "TAM022",
    "startDate": "2026-11-30",
    "weekCount": 2,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "3",
    "label": "Fonctionnement AST3",
    "activityGroupCode": "TAM022",
    "startDate": "2033-05-30",
    "weekCount": 3,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "4",
    "label": "Fonctionnement AST4",
    "activityGroupCode": "TAM022",
    "startDate": "2037-03-30",
    "weekCount": 4,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "5",
    "label": "Fonctionnement AST5",
    "activityGroupCode": "TAM022",
    "startDate": "2041-12-30",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "6",
    "label": "Fonctionnement AST6",
    "activityGroupCode": "TAM022",
    "startDate": "2045-01-30",
    "weekCount": 2,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "7",
    "label": "Fonctionnement AST7",
    "activityGroupCode": "TAM022",
    "startDate": "2049-08-30",
    "weekCount": 3,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "8",
    "label": "Fonctionnement AST8",
    "activityGroupCode": "TAM022",
    "startDate": "2053-06-30",
    "weekCount": 4,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "9",
    "label": "Fonctionnement AST9",
    "activityGroupCode": "TAM022",
    "startDate": "2057-04-30",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "10",
    "label": "Fonctionnement AST10",
    "activityGroupCode": "TAM022",
    "startDate": "2061-05-30",
    "weekCount": 2,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "11",
    "label": "Fonctionnement AST11",
    "activityGroupCode": "TAM022",
    "startDate": "2065-03-30",
    "weekCount": 3,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "12",
    "label": "Fonctionnement AST12",
    "activityGroupCode": "TAM022",
    "startDate": "2069-09-30",
    "weekCount": 4,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "CycleALGO",
    "label": "En cours",
    "activityGroupCode": "TAM008",
    "startDate": "2022-01-01",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "1",
    "label": "Fonctionnement terminé",
    "activityGroupCode": "TAM018",
    "startDate": "2017-03-06",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "2",
    "label": "Fonctionnement en cours",
    "activityGroupCode": "TAM018",
    "startDate": "2023-03-06",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "3",
    "label": "Fonctionnement à venir",
    "activityGroupCode": "TAM018",
    "startDate": "2045-03-06",
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "1",
    "label": "Fonctionnement Standard",
    "activityGroupCode": "TAM007",
    "startDate": "2022-08-08",
    "endDate": null,
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "2",
    "label": "Fonctionnement Bis",
    "activityGroupCode": "TAM007",
    "startDate": "2023-08-07",
    "endDate": null,
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "activityGroupCode": "GAM114",
    "code": "1",
    "endDate": null,
    "label": "Fonctionnement Standard",
    "schedulableShiftCode": "ALL",
    "startDate": "2021-01-01",
    "weekCount": 1
  },
  {
    "code": "2",
    "label": "Fonctionnement Standard 2",
    "activityGroupCode": "GAM114",
    "startDate": "2021-01-11",
    "endDate": null,
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  },
  {
    "code": "3",
    "label": "Fonctionnement Standard 3",
    "activityGroupCode": "GAM114",
    "startDate": "2021-02-01",
    "endDate": null,
    "weekCount": 1,
    "schedulableShiftCode": "ALL"
  }
]
